# Uses of Class
org.apache.sling.event.impl.jobs.config.TopologyCapabilities

Packages that use TopologyCapabilities
Package
Description
org.apache.sling.event.impl.jobs.config

## Uses of TopologyCapabilities in org.apache.sling.event.impl.jobs.config

Methods in org.apache.sling.event.impl.jobs.config that return TopologyCapabilities
Modifier and Type
Method
Description
`TopologyCapabilities`
JobManagerConfiguration.`getTopologyCapabilities()`
Get the current topology capabilities.